/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path:\';   /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* VALUE LABELS */

Proc format;
/* LFSQ1F format applies to:
ALFPQ01  ALFSQ01  */
VALUE LFSQ1F
                01 = "CARING FOR FAMILY"
                02 = "WORKING FOR PAY OR PROFIT"
                03 = "CARING FOR FAMILY AND WORKING"
                04 = "GOING TO SCHOOL"
                05 = "RECOVERING FROM ILLNESS/ON DISABILITY"
                06 = "LOOKING FOR WORK"
                07 = "RETIRED"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* LFSD01F format applies to:
ALFPD01A  ALFSD01A  */
VALUE LFSD01F
                01 = "CARING FOR FAMILY"
                02 = "WORKING FOR PAY OR PROFIT"
                03 = "CARING FOR FAMILY AND WORKING"
                04 = "GOING TO SCHOOL/RETIRED/OTHER"
                05 = "RECOVERING FROM ILLNESS/ON DISABILITY"
                06 = "LOOKING FOR WORK"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* YESNO format applies to:
ALFPQ02  ALFPQ04A  ALFPQ06A  ALFPQ10A  ALFPQ11A  ALFPQ04B  ALFPQ06B 
ALFPQ10B
ALFPQ11B  ALFPQ04C  ALFPQ06C  ALFPQ10C  ALFPQ11C  ALFPQ04D  ALFPQ06D 
ALFPQ10D
ALFPQ11D  ALFPQ04E  ALFPQ06E  ALFPQ10E  ALFPQ11E  ALFPQ04F  ALFPQ06F 
ALFPQ10F
ALFPQ16B  ALFSQ02  ALFSQ04A  ALFSQ06A  ALFSQ10A  ALFSQ11A  ALFSQ04B 
ALFSQ06B
ALFSQ10B  ALFSQ11B  ALFSQ04C  ALFSQ06C  ALFSQ10C  ALFSQ11C  ALFSQ04D 
ALFSQ06D
ALFSQ10D  ALFSQ11D  ALFSQ04E  ALFSQ06E  ALFSQ10E  ALFSQ11E  ALFSQ04F 
ALFSQ06F
ALFSQ10F  ALFSQ16B  AINHQ01A  AINHQ01B  AINHQ01C  AINHQ01D  AINHQ01E 
AINHQ01F
AINHQ01G  AINHQ01H  AINHQ01I  AINHQ01J  AINHQ01K  AINHQ01L  AINHQ01M 
ASDPQ2AA
ASDPQ2AB  ASDPQ2AC  ASDPQ2AD  ASDPQ2B  ASDPQ4A  ASDPQ4B  ASDPQ4C 
ASDPQ4D
ASDPQ4E  ASDPQ4F  ASDPQ4G  ASDPQ4H  ASDPQ4I  ASDPQ4J  ASDPQ4K  ASDPQ4L
ASDPQ4M  ASDPQ4N  ASDPQ4O  ASDPQ4P  ASDPQ4Q  ASDPQ4R  ASDPQ4S 
ASDPQ5A
ASDPQ5B  ASDPQ5C  ASDPQ5D  ASDPQ5E  ASDPQ5F  ASDPQ5G  ASDPQ5H  ASDPQ5I
ASDPQ5J  ASDPQ5K  ASDPQ5L  ASDPQ5M  ASDPQ5N  ASDPQ5O  ASDPQ5P 
ASDPQ5Q
ASDPQ5R  ASDPQ5S  ASDPQ6A  ASDPQ6B  ASDPQ6C  ASDPQ6D  ASDPQ6E  ASDPQ6F
ASDPQ6G  ASDPQ6H  ASDPQ6I  ASDPQ6J  ASDPQ6K  ASDPQ6L  ASDPQ6M  ASDPQ6N
ASDPQ6O  ASDPQ6P  ASDPQ6Q  ASDPQ6R  ASDPQ6S  ASDSQ2AA  ASDSQ2AB 
ASDSQ2AC
ASDSQ2AD  ASDSQ2B  ASDSQ4A  ASDSQ4B  ASDSQ4C  ASDSQ4D  ASDSQ4E 
ASDSQ4F
ASDSQ4G  ASDSQ4H  ASDSQ4I  ASDSQ4J  ASDSQ4K  ASDSQ4L  ASDSQ4M  ASDSQ4N
ASDSQ4O  ASDSQ4P  ASDSQ4Q  ASDSQ4R  ASDSQ4S  ASDSQ5A  ASDSQ5B 
ASDSQ5C
ASDSQ5D  ASDSQ5E  ASDSQ5F  ASDSQ5G  ASDSQ5H  ASDSQ5I  ASDSQ5J  ASDSQ5K
ASDSQ5L  ASDSQ5M  ASDSQ5N  ASDSQ5O  ASDSQ5P  ASDSQ5Q  ASDSQ5R 
ASDSQ5S
ASDSQ6A  ASDSQ6B  ASDSQ6C  ASDSQ6D  ASDSQ6E  ASDSQ6F  ASDSQ6G 
ASDSQ6H
ASDSQ6I  ASDSQ6J  ASDSQ6K  ASDSQ6L  ASDSQ6M  ASDSQ6N  ASDSQ6O  ASDSQ6P
ASDSQ6Q  ASDSQ6R  ASDSQ6S  ASDCQ2AA  ASDCQ2AB  ASDCQ2AC  ASDCQ2AD 
ASDCQ2B
ASDCQ4A  ASDCQ4B  ASDCQ4C  ASDCQ4D  ASDCQ4E  ASDCQ4F  ASDCQ4G 
ASDCQ4H
ASDCQ4I  ASDCQ4J  ASDCQ4K  ASDCQ4L  ASDCQ4M  ASDCQ4N  ASDCQ4O 
ASDCQ4P
ASDCQ4Q  ASDCQ4R  ASDCQ4S  ASDCQ5A  ASDCQ5B  ASDCQ5C  ASDCQ5D 
ASDCQ5E
ASDCQ5F  ASDCQ5G  ASDCQ5H  ASDCQ5I  ASDCQ5J  ASDCQ5K  ASDCQ5L 
ASDCQ5M
ASDCQ5N  ASDCQ5O  ASDCQ5P  ASDCQ5Q  ASDCQ5R  ASDCQ5S  ASDCQ6A 
ASDCQ6B
ASDCQ6C  ASDCQ6D  ASDCQ6E  ASDCQ6F  ASDCQ6G  ASDCQ6H  ASDCQ6I 
ASDCQ6J
ASDCQ6K  ASDCQ6L  ASDCQ6M  ASDCQ6N  ASDCQ6O  ASDCQ6P  ASDCQ6Q 
ASDCQ6R
ASDCQ6S  AMSCQ01  AMSCQ02  AMSCQ03  AMSCQ04  AMSCQ05  AMSCQ06 
AMSCQ07
AMSCQ08  AMSCQ09  AMSCQ10  AMSCQ11  AMSCQ12  AMSCQ13  AMSCQ14 
AMSCQ15
AMSCQ16  AMSCQ17  AMSCQ18  AMSCQ19  AMSCQ20  AMSCQ21  AMSCQ22 
AMSCQ23
AMSCQ24  AMSCQ25  AMSCQ26  AMSCQ27  AMSCQ28  AMSCQ29  AMSCQ30 
AMSCQ31
AMSCQ32  AMSCQ33  AMSCQ34  AMSCQ35  AMSCQ36  AMSCQ37  AMSCQ38 
AMSCQ39
AMSCQ40  AMSCQ41  AMSCQ42  AMSCQ43  AMSCQ44  AMSCQ45  AMSCQ46 
AMSCQ47
AMSCQ48  APACQ06  APACQ07  APACQ08  */
VALUE YESNO
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ08A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ09A
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ10A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ11A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ04B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ06B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ08B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ09B
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ10B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ11B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ04C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ06C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ08C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ09C
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ10C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ11C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ04D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ06D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ08D
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ09D
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ10D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ11D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ04E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ06E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ08E
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ09E
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ10E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ11E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ08F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ09F
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ10F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPMNJB
                01 = "JOB 01"
                02 = "JOB 02"
                03 = "JOB 03"
                04 = "JOB 04"
                05 = "JOB 05"
                06 = "JOB 06"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ16F
                1 = "FOR OTHERS"
                2 = "IN OWN BUSINESS"
                3 = "UNPAID FAMILY WORKER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ16A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ16B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPQ16C
                999999996 = "NOT APPLICABLE"
                999999997 = "DON-T KNOW"
                999999998 = "REFUSAL"
                999999999 = "NOT STATED";
VALUE ALFPQ16D
                01 = "Per hour?"
                02 = "Per day?"
                03 = "Per week?"
                04 = "Every two weeks?"
                05 = "Twice a month?"
                06 = "Per month?"
                07 = "Per year?"
                08 = "Since starting at this job this year?"
                09 = "Other?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ16E
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
VALUE ALFSQ01F
                01 = "CARING FOR FAMILY"
                02 = "WORKING FOR PAY OR PROFIT"
                03 = "CARING FOR FAMILY AND WORKING"
                04 = "GOING TO SCHOOL"
                05 = "RECOVERING FROM ILLNESS/ON DISABILITY"
                06 = "LOOKING FOR WORK"
                07 = "RETIRED"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD01A
                01 = "CARING FOR FAMILY"
                02 = "WORKING FOR PAY OR PROFIT"
                03 = "CARING FOR FAMILY AND WORKING"
                04 = "GOING TO SCHOOL/RETIRED/OTHER"
                05 = "RECOVERING FROM ILLNESS/ON DISABILITY"
                06 = "LOOKING FOR WORK"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ04A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ06A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ08A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ09A
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ10A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ11A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ04B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ06B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ08B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ09B
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ10B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ11B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ04C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ06C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ08C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ09C
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ10C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ11C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ04D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ06D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ08D
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ09D
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ10D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ11D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ04E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ06E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ08E
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ09E
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ10E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ11E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ08F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ09F
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ10F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSMNJB
                01 = "JOB 01"
                02 = "JOB 02"
                03 = "JOB 03"
                04 = "JOB 04"
                05 = "JOB 05"
                06 = "JOB 06"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ16F
                1 = "FOR OTHERS"
                2 = "IN OWN BUSINESS"
                3 = "UNPAID FAMILY WORKER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ16A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ16B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSQ16C
                999999996 = "NOT APPLICABLE"
                999999997 = "DON-T KNOW"
                999999998 = "REFUSAL"
                999999999 = "NOT STATED";
VALUE ALFSQ16D
                01 = "Per hour?"
                02 = "Per day?"
                03 = "Per week?"
                04 = "Every two weeks?"
                05 = "Twice a month?"
                06 = "Per month?"
                07 = "Per year?"
                08 = "Since starting at this job this year?"
                09 = "Other?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ16E
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
VALUE AINHQ01A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ01M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ02A
                01 = "WAGES AND SALARIES"
                02 = "INCOME FROM SELF-EMPLOYMENT"
                03 = "DIVIDENDS AND INTEREST"
                04 = "UNEMPLOYMENT INSURANCE"
                05 = "WORKER-S COMPENSATION"
                06 = "BENEFITS - CANADA/QUEBEC PENSION PLAN"
                07 = "PENSIONS, SUPERANNUATION, ANNUITIES"
                08 = "OLD AGE SECURITY/GUARANTEED INCOME SUP."
                09 = "CHILD TAX BENEFIT"
                10 = "SOCIAL ASSISTANCE OR WELFARE"
                11 = "CHILD SUPPORT"
                12 = "ALIMONY"
                13 = "OTHER INCOME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AINHD02B
                1 = "WAGES , SALARIES, SELF-EMPLOYMENT"
                2 = "UIC, WORKER-S COMPENSATION, WELFARE"
                3 = "OTHER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINHQ03F
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
VALUE AINPQ04F
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
VALUE AINHI03A
                00 = "NOT IMPUTED"
                01 = "IMPUTED USING INCOMQ3B"
                02 = "IMPUTED MATCHING ON WAGES"
                03 = "IMPUTED NOT USING WAGES"
                04 = "RECODED BASED ON WAGES"
                09 = "MANUALLY IMPUTED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AINHI03B
                0 = "HOUSEHOLD INCOME NOT SET TO NOT STATED"
                1 = "HOUSEHOLD INCOME SET TO NOT STATED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AINPI04A
                00 = "NOT IMPUTED"
                01 = "IMPUTED USING INCOMQ4B"
                02 = "IMPUTED MATCHING ON WAGES"
                03 = "IMPUTED NOT USING WAGES"
                04 = "RECODED BASED ON WAGES"
                09 = "MANUALLY IMPUTED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AINPI04B
                0 = "PMK INCOME NOT SET TO NOT STATED"
                1 = "PMK INCOME SET TO NOT STATED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDPQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE ASDPQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ4S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ5S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ6S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPQ8F
                01 = "NO RELIGION"
                02 = "ROMAN CATHOLIC"
                03 = "UNITED CHURCH"
                04 = "ANGLICAN"
                05 = "PRESBYTERIAN"
                06 = "LUTHERAN"
                07 = "BAPTIST"
                08 = "EASTERN ORTHODOX"
                09 = "JEWISH"
                10 = "ISLAM (MUSLIM)"
                11 = "BUDDHIST"
                12 = "HINDU"
                13 = "SIKH"
                14 = "JEHOVAH-S WITNESSES"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDPQ9F
                01 = "At least once a week"
                02 = "At least once a month"
                03 = "At least 3 or 4 times a year"
                04 = "At least once a year"
                05 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDSQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDSQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE ASDSQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ4S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ5S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ6S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSQ8F
                01 = "NO RELIGION"
                02 = "ROMAN CATHOLIC"
                03 = "UNITED CHURCH"
                04 = "ANGLICAN"
                05 = "PRESBYTERIAN"
                06 = "LUTHERAN"
                07 = "BAPTIST"
                08 = "EASTERN ORTHODOX"
                09 = "JEWISH"
                10 = "ISLAM (MUSLIM)"
                11 = "BUDDHIST"
                12 = "HINDU"
                13 = "SIKH"
                14 = "JEHOVAH-S WITNESSES"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDSQ9F
                01 = "At least once a week"
                02 = "At least once a month"
                03 = "At least 3 or 4 times a year"
                04 = "At least once a year"
                05 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDCQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDCQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE ASDCQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ4S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ5S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ6S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCQ8F
                01 = "NO RELIGION"
                02 = "ROMAN CATHOLIC"
                03 = "UNITED CHURCH"
                04 = "ANGLICAN"
                05 = "PRESBYTERIAN"
                06 = "LUTHERAN"
                07 = "BAPTIST"
                08 = "EASTERN ORTHODOX"
                09 = "JEWISH"
                10 = "ISLAM (MUSLIM)"
                11 = "BUDDHIST"
                12 = "HINDU"
                13 = "SIKH"
                14 = "JEHOVAH-S WITNESSES"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDCQ9F
                01 = "At least once a week"
                02 = "At least once a month"
                03 = "At least 3 or 4 times a year"
                04 = "At least once a year"
                05 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECI6A
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6B
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6C
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6D
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6E
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6EA
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6G
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6H
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6I
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6J
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6JA
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6K
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6L
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6M
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6N
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6O
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6P
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6Q
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6R
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6RA
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6S
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6T
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6TA
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6U
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6V
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6W
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6X
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6Y
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6Z
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6ZA
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6AA
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6BB
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6CC
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6DD
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6EE
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6FF
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6GG
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6HH
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6II
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6JJ
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6KK
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6LL
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6MM
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6NN
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6OO
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6PP
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6QQ
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6RR
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6SS
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6TT
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECI6UU
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ09F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ10F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ11F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ12F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ13F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ14F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ15F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ16F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ17F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ18F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ19F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ20F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ21F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ22F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ23F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ24F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ25F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ27F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ28F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ29F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ30F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ31F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ32F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ33F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ34F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ35F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ36F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ37F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ38F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ39F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ40F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ41F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ42F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ43F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ44F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ46F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ47F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMSCQ48F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI01F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI02F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI03F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI04F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI05F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI06F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI07F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI08F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI09F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI10F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI11F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI12F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI13F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI14F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI15F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI16F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI17F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCI18F
                0 = "NO IMPUTATION"
                1 = "ANSWER IMPUTED"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APACQ01F
                01 = "01 POOR"
                02 = "02"
                03 = "03 AVERAGE"
                04 = "04"
                05 = "05 EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ02F
                01 = "01 POOR"
                02 = "02"
                03 = "03 AVERAGE"
                04 = "04"
                05 = "05 EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ03F
                01 = "01 POOR"
                02 = "02"
                03 = "03 AVERAGE"
                04 = "04"
                05 = "05 EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ04F
                01 = "01 POOR"
                02 = "02"
                03 = "03 AVERAGE"
                04 = "04"
                05 = "05 EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ05F
                01 = "01 POOR"
                02 = "02"
                03 = "03 AVERAGE"
                04 = "04"
                05 = "05 EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APACQ07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APACQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APACQ09F
                01 = "01 NOT AT ALL SHY OR ANXIOUS"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05 EXTREMELY SHY/QUIET/WITHDRAWN"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ10F
                01 = "01 INTERFERING"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05 NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ11F
                01 = "01 INTERFERING"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05 NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ12F
                01 = "01 INTERFERING"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05 NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ13F
                01 = "01 INTERFERING"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05 NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ14F
                01 = "01 INTERFERING"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05 NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACQ15F
                01 = "01 INTERFERING"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05 NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APACS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* ACNHV1F format applies to:
ACNHV1  */
VALUE ACNHV1F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2A format applies to:
ACNHV2A  */
VALUE ACNHV2A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2B format applies to:
ACNHV2B  */
VALUE ACNHV2B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2C format applies to:
ACNHV2C  */
VALUE ACNHV2C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2D format applies to:
ACNHV2D  */
VALUE ACNHV2D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2E format applies to:
ACNHV2E  */
VALUE ACNHV2E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2F format applies to:
ACNHV2F  */
VALUE ACNHV2F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2G format applies to:
ACNHV2G  */
VALUE ACNHV2G
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GA format applies to:
ACNHV2GA  */
VALUE ACNHV2GA
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GB format applies to:
ACNHV2GB  */
VALUE ACNHV2GB
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GC format applies to:
ACNHV2GC  */
VALUE ACNHV2GC
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GD format applies to:
ACNHV2GD  */
VALUE ACNHV2GD
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GE format applies to:
ACNHV2GE  */
VALUE ACNHV2GE
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GF format applies to:
ACNHV2GF  */
VALUE ACNHV2GF
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GG format applies to:
ACNHV2GG  */
VALUE ACNHV2GG
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GH format applies to:
ACNHV2GH  */
VALUE ACNHV2GH
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GI format applies to:
ACNHV2GI  */
VALUE ACNHV2GI
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GJ format applies to:
ACNHV2GJ  */
VALUE ACNHV2GJ
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GK format applies to:
ACNHV2GK  */
VALUE ACNHV2GK
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GL format applies to:
ACNHV2GL  */
VALUE ACNHV2GL
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV2GM format applies to:
ACNHV2GM  */
VALUE ACNHV2GM
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED 00020:15185";
/* ACNHV3A format applies to:
ACNHV3A  */
VALUE ACNHV3A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3B format applies to:
ACNHV3B  */
VALUE ACNHV3B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3C format applies to:
ACNHV3C  */
VALUE ACNHV3C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3D format applies to:
ACNHV3D  */
VALUE ACNHV3D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3E format applies to:
ACNHV3E  */
VALUE ACNHV3E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3F format applies to:
ACNHV3F  */
VALUE ACNHV3F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3G format applies to:
ACNHV3G  */
VALUE ACNHV3G
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GA format applies to:
ACNHV3GA  */
VALUE ACNHV3GA
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GB format applies to:
ACNHV3GB  */
VALUE ACNHV3GB
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GC format applies to:
ACNHV3GC  */
VALUE ACNHV3GC
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GD format applies to:
ACNHV3GD  */
VALUE ACNHV3GD
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GE format applies to:
ACNHV3GE  */
VALUE ACNHV3GE
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GF format applies to:
ACNHV3GF  */
VALUE ACNHV3GF
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GG format applies to:
ACNHV3GG  */
VALUE ACNHV3GG
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GH format applies to:
ACNHV3GH  */
VALUE ACNHV3GH
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GI format applies to:
ACNHV3GI  */
VALUE ACNHV3GI
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GJ format applies to:
ACNHV3GJ  */
VALUE ACNHV3GJ
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GK format applies to:
ACNHV3GK  */
VALUE ACNHV3GK
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GL format applies to:
ACNHV3GL  */
VALUE ACNHV3GL
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV3GM format applies to:
ACNHV3GM  */
VALUE ACNHV3GM
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV4A format applies to:
ACNHV4A  */
VALUE ACNHV4A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV4B format applies to:
ACNHV4B  */
VALUE ACNHV4B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV4D format applies to:
ACNHV4D  */
VALUE ACNHV4D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV4E format applies to:
ACNHV4E  */
VALUE ACNHV4E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV4F format applies to:
ACNHV4F  */
VALUE ACNHV4F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV4G format applies to:
ACNHV4G  */
VALUE ACNHV4G
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV4H format applies to:
ACNHV4H  */
VALUE ACNHV4H
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV4I format applies to:
ACNHV4I  */
VALUE ACNHV4I
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV4J format applies to:
ACNHV4J  */
VALUE ACNHV4J
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV4K format applies to:
ACNHV4K  */
VALUE ACNHV4K
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5F format applies to:
ACNHV5  */
VALUE ACNHV5F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5A format applies to:
ACNHV5A  */
VALUE ACNHV5A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5AA format applies to:
ACNHV5AA  */
VALUE ACNHV5AA
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5AB format applies to:
ACNHV5AB  */
VALUE ACNHV5AB
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5AC format applies to:
ACNHV5AC  */
VALUE ACNHV5AC
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5AD format applies to:
ACNHV5AD  */
VALUE ACNHV5AD
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5AE format applies to:
ACNHV5AE  */
VALUE ACNHV5AE
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5B format applies to:
ACNHV5B  */
VALUE ACNHV5B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5BA format applies to:
ACNHV5BA  */
VALUE ACNHV5BA
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5BB format applies to:
ACNHV5BB  */
VALUE ACNHV5BB
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5BC format applies to:
ACNHV5BC  */
VALUE ACNHV5BC
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5BD format applies to:
ACNHV5BD  */
VALUE ACNHV5BD
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV5BE format applies to:
ACNHV5BE  */
VALUE ACNHV5BE
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV6F format applies to:
ACNHV6  */
VALUE ACNHV6F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV6A format applies to:
ACNHV6A  */
VALUE ACNHV6A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV6B format applies to:
ACNHV6B  */
VALUE ACNHV6B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV7F format applies to:
ACNHV7  */
VALUE ACNHV7F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV7A format applies to:
ACNHV7A  */
VALUE ACNHV7A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV7B format applies to:
ACNHV7B  */
VALUE ACNHV7B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV7C format applies to:
ACNHV7C  */
VALUE ACNHV7C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV7D format applies to:
ACNHV7D  */
VALUE ACNHV7D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV7E format applies to:
ACNHV7E  */
VALUE ACNHV7E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV8F format applies to:
ACNHV8  */
VALUE ACNHV8F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV8A format applies to:
ACNHV8A  */
VALUE ACNHV8A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV8B format applies to:
ACNHV8B  */
VALUE ACNHV8B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV8C format applies to:
ACNHV8C  */
VALUE ACNHV8C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV8D format applies to:
ACNHV8D  */
VALUE ACNHV8D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV9A format applies to:
ACNHV9A  */
VALUE ACNHV9A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV9B format applies to:
ACNHV9B  */
VALUE ACNHV9B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV9C format applies to:
ACNHV9C  */
VALUE ACNHV9C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV9D format applies to:
ACNHV9D  */
VALUE ACNHV9D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV9E format applies to:
ACNHV9E  */
VALUE ACNHV9E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV9F format applies to:
ACNHV9F  */
VALUE ACNHV9F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV10A format applies to:
ACNHV10A  */
VALUE ACNHV10A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV10B format applies to:
ACNHV10B  */
VALUE ACNHV10B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV10C format applies to:
ACNHV10C  */
VALUE ACNHV10C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV10D format applies to:
ACNHV10D  */
VALUE ACNHV10D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV10E format applies to:
ACNHV10E  */
VALUE ACNHV10E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV10F format applies to:
ACNHV10F  */
VALUE ACNHV10F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV10G format applies to:
ACNHV10G  */
VALUE ACNHV10G
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV10H format applies to:
ACNHV10H  */
VALUE ACNHV10H
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV10I format applies to:
ACNHV10I  */
VALUE ACNHV10I
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV10J format applies to:
ACNHV10J  */
VALUE ACNHV10J
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV11A format applies to:
ACNHV11A  */
VALUE ACNHV11A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV11B format applies to:
ACNHV11B  */
VALUE ACNHV11B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV11C format applies to:
ACNHV11C  */
VALUE ACNHV11C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV11D format applies to:
ACNHV11D  */
VALUE ACNHV11D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV11E format applies to:
ACNHV11E  */
VALUE ACNHV11E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV11F format applies to:
ACNHV11F  */
VALUE ACNHV11F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV12A format applies to:
ACNHV12A  */
VALUE ACNHV12A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED 00000:02455";
/* ACNHV12B format applies to:
ACNHV12B  */
VALUE ACNHV12B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV12C format applies to:
ACNHV12C  */
VALUE ACNHV12C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV12D format applies to:
ACNHV12D  */
VALUE ACNHV12D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV12E format applies to:
ACNHV12E  */
VALUE ACNHV12E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV12F format applies to:
ACNHV12F  */
VALUE ACNHV12F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV13A format applies to:
ACNHV13A  */
VALUE ACNHV13A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV13B format applies to:
ACNHV13B  */
VALUE ACNHV13B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV13C format applies to:
ACNHV13C  */
VALUE ACNHV13C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV13D format applies to:
ACNHV13D  */
VALUE ACNHV13D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV13E format applies to:
ACNHV13E  */
VALUE ACNHV13E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV13F format applies to:
ACNHV13F  */
VALUE ACNHV13F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV14F format applies to:
ACNHV14  */
VALUE ACNHV14F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV14A format applies to:
ACNHV14A  */
VALUE ACNHV14A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV14B format applies to:
ACNHV14B  */
VALUE ACNHV14B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV14C format applies to:
ACNHV14C  */
VALUE ACNHV14C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV15A format applies to:
ACNHV15A  */
VALUE ACNHV15A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV15B format applies to:
ACNHV15B  */
VALUE ACNHV15B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV15C format applies to:
ACNHV15C  */
VALUE ACNHV15C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV15D format applies to:
ACNHV15D  */
VALUE ACNHV15D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV15E format applies to:
ACNHV15E  */
VALUE ACNHV15E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV15F format applies to:
ACNHV15F  */
VALUE ACNHV15F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV15G format applies to:
ACNHV15G  */
VALUE ACNHV15G
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV16F format applies to:
ACNHV16  */
VALUE ACNHV16F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV16A format applies to:
ACNHV16A  */
VALUE ACNHV16A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV16B format applies to:
ACNHV16B  */
VALUE ACNHV16B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV17F format applies to:
ACNHV17  */
VALUE ACNHV17F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV17A format applies to:
ACNHV17A  */
VALUE ACNHV17A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV17B format applies to:
ACNHV17B  */
VALUE ACNHV17B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV18F format applies to:
ACNHV18  */
VALUE ACNHV18F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV18A format applies to:
ACNHV18A  */
VALUE ACNHV18A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV18B format applies to:
ACNHV18B  */
VALUE ACNHV18B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV19A format applies to:
ACNHV19A  */
VALUE ACNHV19A
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV19B format applies to:
ACNHV19B  */
VALUE ACNHV19B
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV19C format applies to:
ACNHV19C  */
VALUE ACNHV19C
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV19D format applies to:
ACNHV19D  */
VALUE ACNHV19D
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV19E format applies to:
ACNHV19E  */
VALUE ACNHV19E
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV19F format applies to:
ACNHV19F  */
VALUE ACNHV19F
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* ACNHV19G format applies to:
ACNHV19G  */
VALUE ACNHV19G
                99996 = "NOT APPLICABLE"
                99997 = "DON'T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
VALUE EA_ID
                9996 = "NOT APPLICABLE"
                9997 = "DON'T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE EA_NUM
                96 = "NOT APPLICABLE"
                97 = "DON'T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE MARTFLAG
                96 = "NOT APPLICABLE"
                97 = "DON'T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE COLLDATE                
				9996 = "NOT APPLICABLE"               
				9997 = "DON'T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
run;

data nlscy.microf;
  infile &DATAIN  LRECL=1420 MISSOVER PAD;
  input
@1   ALFPQ01   2.
@3   ALFPD01A   2.
@5   ALFPQ02   1.
@6   ALFPQ04A   1.
@7   ALFPQ06A   1.
@8   ALFPQ08A   2.
@10   ALFPQ09A   2.
@12   ALFPQ10A   1.
@13   ALFPQ11A   1.
@14   ALFPQ04B   1.
@15   ALFPQ06B   1.
@16   ALFPQ08B   2.
@18   ALFPQ09B   2.
@20   ALFPQ10B   1.
@21   ALFPQ11B   1.
@22   ALFPQ04C   1.
@23   ALFPQ06C   1.
@24   ALFPQ08C   2.
@26   ALFPQ09C   2.
@28   ALFPQ10C   1.
@29   ALFPQ11C   1.
@30   ALFPQ04D   1.
@31   ALFPQ06D   1.
@32   ALFPQ08D   2.
@34   ALFPQ09D   2.
@36   ALFPQ10D   1.
@37   ALFPQ11D   1.
@38   ALFPQ04E   1.
@39   ALFPQ06E   1.
@40   ALFPQ08E   2.
@42   ALFPQ09E   2.
@44   ALFPQ10E   1.
@45   ALFPQ11E   1.
@46   ALFPQ04F   1.
@47   ALFPQ06F   1.
@48   ALFPQ08F   2.
@50   ALFPQ09F   2.
@52   ALFPQ10F   1.
@53   ALFPMNJB   2.
@55   ALFPQ16   1.
@56   ALFPQ16A   2.
@58   ALFPQ16B   1.
@59   ALFPQ16C   9.
@68   ALFPQ16D   2.
@70   ALFPQ16E   6.
@76   ALFSQ01   2.
@78   ALFSD01A   2.
@80   ALFSQ02   1.
@81   ALFSQ04A   1.
@82   ALFSQ06A   1.
@83   ALFSQ08A   2.
@85   ALFSQ09A   2.
@87   ALFSQ10A   1.
@88   ALFSQ11A   1.
@89   ALFSQ04B   1.
@90   ALFSQ06B   1.
@91   ALFSQ08B   2.
@93   ALFSQ09B   2.
@95   ALFSQ10B   1.
@96   ALFSQ11B   1.
@97   ALFSQ04C   1.
@98   ALFSQ06C   1.
@99   ALFSQ08C   2.
@101   ALFSQ09C   2.
@103   ALFSQ10C   1.
@104   ALFSQ11C   1.
@105   ALFSQ04D   1.
@106   ALFSQ06D   1.
@107   ALFSQ08D   2.
@109   ALFSQ09D   2.
@111   ALFSQ10D   1.
@112   ALFSQ11D   1.
@113   ALFSQ04E   1.
@114   ALFSQ06E   1.
@115   ALFSQ08E   2.
@117   ALFSQ09E   2.
@119   ALFSQ10E   1.
@120   ALFSQ11E   1.
@121   ALFSQ04F   1.
@122   ALFSQ06F   1.
@123   ALFSQ08F   2.
@125   ALFSQ09F   2.
@127   ALFSQ10F   1.
@128   ALFSMNJB   2.
@130   ALFSQ16   1.
@131   ALFSQ16A   2.
@133   ALFSQ16B   1.
@134   ALFSQ16C   9.
@143   ALFSQ16D   2.
@145   ALFSQ16E   6.
@151   AINHQ01A   1.
@152   AINHQ01B   1.
@153   AINHQ01C   1.
@154   AINHQ01D   1.
@155   AINHQ01E   1.
@156   AINHQ01F   1.
@157   AINHQ01G   1.
@158   AINHQ01H   1.
@159   AINHQ01I   1.
@160   AINHQ01J   1.
@161   AINHQ01K   1.
@162   AINHQ01L   1.
@163   AINHQ01M   1.
@164   AINHQ02A   2.
@166   AINHD02B   1.
@167   AINHQ03   6.
@173   AINPQ04   6.
@179   AINHI03A   2.
@181   AINHI03B   1.
@182   AINPI04A   2.
@184   AINPI04B   1.
@185   ASDPQ1   2.
@187   ASDPQ2AA   1.
@188   ASDPQ2AB   1.
@189   ASDPQ2AC   1.
@190   ASDPQ2AD   1.
@191   ASDPQ2B   1.
@192   ASDPQ3   4.
@196   ASDPQ4A   1.
@197   ASDPQ4B   1.
@198   ASDPQ4C   1.
@199   ASDPQ4D   1.
@200   ASDPQ4E   1.
@201   ASDPQ4F   1.
@202   ASDPQ4G   1.
@203   ASDPQ4H   1.
@204   ASDPQ4I   1.
@205   ASDPQ4J   1.
@206   ASDPQ4K   1.
@207   ASDPQ4L   1.
@208   ASDPQ4M   1.
@209   ASDPQ4N   1.
@210   ASDPQ4O   1.
@211   ASDPQ4P   1.
@212   ASDPQ4Q   1.
@213   ASDPQ4R   1.
@214   ASDPQ4S   1.
@215   ASDPQ5A   1.
@216   ASDPQ5B   1.
@217   ASDPQ5C   1.
@218   ASDPQ5D   1.
@219   ASDPQ5E   1.
@220   ASDPQ5F   1.
@221   ASDPQ5G   1.
@222   ASDPQ5H   1.
@223   ASDPQ5I   1.
@224   ASDPQ5J   1.
@225   ASDPQ5K   1.
@226   ASDPQ5L   1.
@227   ASDPQ5M   1.
@228   ASDPQ5N   1.
@229   ASDPQ5O   1.
@230   ASDPQ5P   1.
@231   ASDPQ5Q   1.
@232   ASDPQ5R   1.
@233   ASDPQ5S   1.
@234   ASDPQ6A   1.
@235   ASDPQ6B   1.
@236   ASDPQ6C   1.
@237   ASDPQ6D   1.
@238   ASDPQ6E   1.
@239   ASDPQ6F   1.
@240   ASDPQ6G   1.
@241   ASDPQ6H   1.
@242   ASDPQ6I   1.
@243   ASDPQ6J   1.
@244   ASDPQ6K   1.
@245   ASDPQ6L   1.
@246   ASDPQ6M   1.
@247   ASDPQ6N   1.
@248   ASDPQ6O   1.
@249   ASDPQ6P   1.
@250   ASDPQ6Q   1.
@251   ASDPQ6R   1.
@252   ASDPQ6S   1.
@253   ASDPQ8   2.
@255   ASDPQ9   2.
@257   ASDSQ1   2.
@259   ASDSQ2AA   1.
@260   ASDSQ2AB   1.
@261   ASDSQ2AC   1.
@262   ASDSQ2AD   1.
@263   ASDSQ2B   1.
@264   ASDSQ3   4.
@268   ASDSQ4A   1.
@269   ASDSQ4B   1.
@270   ASDSQ4C   1.
@271   ASDSQ4D   1.
@272   ASDSQ4E   1.
@273   ASDSQ4F   1.
@274   ASDSQ4G   1.
@275   ASDSQ4H   1.
@276   ASDSQ4I   1.
@277   ASDSQ4J   1.
@278   ASDSQ4K   1.
@279   ASDSQ4L   1.
@280   ASDSQ4M   1.
@281   ASDSQ4N   1.
@282   ASDSQ4O   1.
@283   ASDSQ4P   1.
@284   ASDSQ4Q   1.
@285   ASDSQ4R   1.
@286   ASDSQ4S   1.
@287   ASDSQ5A   1.
@288   ASDSQ5B   1.
@289   ASDSQ5C   1.
@290   ASDSQ5D   1.
@291   ASDSQ5E   1.
@292   ASDSQ5F   1.
@293   ASDSQ5G   1.
@294   ASDSQ5H   1.
@295   ASDSQ5I   1.
@296   ASDSQ5J   1.
@297   ASDSQ5K   1.
@298   ASDSQ5L   1.
@299   ASDSQ5M   1.
@300   ASDSQ5N   1.
@301   ASDSQ5O   1.
@302   ASDSQ5P   1.
@303   ASDSQ5Q   1.
@304   ASDSQ5R   1.
@305   ASDSQ5S   1.
@306   ASDSQ6A   1.
@307   ASDSQ6B   1.
@308   ASDSQ6C   1.
@309   ASDSQ6D   1.
@310   ASDSQ6E   1.
@311   ASDSQ6F   1.
@312   ASDSQ6G   1.
@313   ASDSQ6H   1.
@314   ASDSQ6I   1.
@315   ASDSQ6J   1.
@316   ASDSQ6K   1.
@317   ASDSQ6L   1.
@318   ASDSQ6M   1.
@319   ASDSQ6N   1.
@320   ASDSQ6O   1.
@321   ASDSQ6P   1.
@322   ASDSQ6Q   1.
@323   ASDSQ6R   1.
@324   ASDSQ6S   1.
@325   ASDSQ8   2.
@327   ASDSQ9   2.
@329   ASDCQ1   2.
@331   ASDCQ2AA   1.
@332   ASDCQ2AB   1.
@333   ASDCQ2AC   1.
@334   ASDCQ2AD   1.
@335   ASDCQ2B   1.
@336   ASDCQ3   4.
@340   ASDCQ4A   1.
@341   ASDCQ4B   1.
@342   ASDCQ4C   1.
@343   ASDCQ4D   1.
@344   ASDCQ4E   1.
@345   ASDCQ4F   1.
@346   ASDCQ4G   1.
@347   ASDCQ4H   1.
@348   ASDCQ4I   1.
@349   ASDCQ4J   1.
@350   ASDCQ4K   1.
@351   ASDCQ4L   1.
@352   ASDCQ4M   1.
@353   ASDCQ4N   1.
@354   ASDCQ4O   1.
@355   ASDCQ4P   1.
@356   ASDCQ4Q   1.
@357   ASDCQ4R   1.
@358   ASDCQ4S   1.
@359   ASDCQ5A   1.
@360   ASDCQ5B   1.
@361   ASDCQ5C   1.
@362   ASDCQ5D   1.
@363   ASDCQ5E   1.
@364   ASDCQ5F   1.
@365   ASDCQ5G   1.
@366   ASDCQ5H   1.
@367   ASDCQ5I   1.
@368   ASDCQ5J   1.
@369   ASDCQ5K   1.
@370   ASDCQ5L   1.
@371   ASDCQ5M   1.
@372   ASDCQ5N   1.
@373   ASDCQ5O   1.
@374   ASDCQ5P   1.
@375   ASDCQ5Q   1.
@376   ASDCQ5R   1.
@377   ASDCQ5S   1.
@378   ASDCQ6A   1.
@379   ASDCQ6B   1.
@380   ASDCQ6C   1.
@381   ASDCQ6D   1.
@382   ASDCQ6E   1.
@383   ASDCQ6F   1.
@384   ASDCQ6G   1.
@385   ASDCQ6H   1.
@386   ASDCQ6I   1.
@387   ASDCQ6J   1.
@388   ASDCQ6K   1.
@389   ASDCQ6L   1.
@390   ASDCQ6M   1.
@391   ASDCQ6N   1.
@392   ASDCQ6O   1.
@393   ASDCQ6P   1.
@394   ASDCQ6Q   1.
@395   ASDCQ6R   1.
@396   ASDCQ6S   1.
@397   ASDCQ8   2.
@399   ASDCQ9   2.
@401   ABECI6A   1.
@402   ABECI6B   1.
@403   ABECI6C   1.
@404   ABECI6D   1.
@405   ABECI6E   1.
@406   ABECI6E1   1.
@407   ABECI6F   1.
@408   ABECI6G   1.
@409   ABECI6H   1.
@410   ABECI6I   1.
@411   ABECI6J   1.
@412   ABECI6J1   1.
@413   ABECI6K   1.
@414   ABECI6L   1.
@415   ABECI6M   1.
@416   ABECI6N   1.
@417   ABECI6O   1.
@418   ABECI6P   1.
@419   ABECI6Q   1.
@420   ABECI6R   1.
@421   ABECI6R1   1.
@422   ABECI6S   1.
@423   ABECI6T   1.
@424   ABECI6T1   1.
@425   ABECI6U   1.
@426   ABECI6V   1.
@427   ABECI6W   1.
@428   ABECI6X   1.
@429   ABECI6Y   1.
@430   ABECI6Z   1.
@431   ABECI6Z1   1.
@432   ABECI6AA   1.
@433   ABECI6BB   1.
@434   ABECI6CC   1.
@435   ABECI6DD   1.
@436   ABECI6EE   1.
@437   ABECI6FF   1.
@438   ABECI6GG   1.
@439   ABECI6HH   1.
@440   ABECI6II   1.
@441   ABECI6JJ   1.
@442   ABECI6KK   1.
@443   ABECI6LL   1.
@444   ABECI6MM   1.
@445   ABECI6NN   1.
@446   ABECI6OO   1.
@447   ABECI6PP   1.
@448   ABECI6QQ   1.
@449   ABECI6RR   1.
@450   ABECI6SS   1.
@451   ABECI6TT   1.
@452   ABECI6UU   1.
@453   AMSCQ01   1.
@454   AMSCQ02   1.
@455   AMSCQ03   1.
@456   AMSCQ04   1.
@457   AMSCQ05   1.
@458   AMSCQ06   1.
@459   AMSCQ07   1.
@460   AMSCQ08   1.
@461   AMSCQ09   1.
@462   AMSCQ10   1.
@463   AMSCQ11   1.
@464   AMSCQ12   1.
@465   AMSCQ13   1.
@466   AMSCQ14   1.
@467   AMSCQ15   1.
@468   AMSCQ16   1.
@469   AMSCQ17   1.
@470   AMSCQ18   1.
@471   AMSCQ19   1.
@472   AMSCQ20   1.
@473   AMSCQ21   1.
@474   AMSCQ22   1.
@475   AMSCQ23   1.
@476   AMSCQ24   1.
@477   AMSCQ25   1.
@478   AMSCQ26   1.
@479   AMSCQ27   1.
@480   AMSCQ28   1.
@481   AMSCQ29   1.
@482   AMSCQ30   1.
@483   AMSCQ31   1.
@484   AMSCQ32   1.
@485   AMSCQ33   1.
@486   AMSCQ34   1.
@487   AMSCQ35   1.
@488   AMSCQ36   1.
@489   AMSCQ37   1.
@490   AMSCQ38   1.
@491   AMSCQ39   1.
@492   AMSCQ40   1.
@493   AMSCQ41   1.
@494   AMSCQ42   1.
@495   AMSCQ43   1.
@496   AMSCQ44   1.
@497   AMSCQ45   1.
@498   AMSCQ46   1.
@499   AMSCQ47   1.
@500   AMSCQ48   1.
@501   APRCI01   1.
@502   APRCI02   1.
@503   APRCI03   1.
@504   APRCI04   1.
@505   APRCI05   1.
@506   APRCI06   1.
@507   APRCI07   1.
@508   APRCI08   1.
@509   APRCI09   1.
@510   APRCI10   1.
@511   APRCI11   1.
@512   APRCI12   1.
@513   APRCI13   1.
@514   APRCI14   1.
@515   APRCI15   1.
@516   APRCI16   1.
@517   APRCI17   1.
@518   APRCI18   1.
@519   APACQ01   2.
@521   APACQ02   2.
@523   APACQ03   2.
@525   APACQ04   2.
@527   APACQ05   2.
@529   APACQ06   1.
@530   APACQ07   1.
@531   APACQ08   1.
@532   APACQ09   2.
@534   APACQ10   2.
@536   APACQ11   2.
@538   APACQ12   2.
@540   APACQ13   2.
@542   APACQ14   2.
@544   APACQ15   2.
@546   APACS01   2.
@548   APACS02   2.
@550   APACS03   2.
@552   APACS04   2.
@554   AHLCcD2A  4.2
@558   ACNHV1   5.
@563   ACNHV2   5.
@568   ACNHV2A   5.
@573   ACNHV2B   5.
@578   ACNHV2C   5.
@583   ACNHV2D   5.
@588   ACNHV2E   5.
@593   ACNHV2F   5.
@598   ACNHV2G   5.
@603   ACNHV2GA   5.
@608   ACNHV2GB   5.
@613   ACNHV2GC   5.
@618   ACNHV2GD   5.
@623   ACNHV2GE   5.
@628   ACNHV2GF   5.
@633   ACNHV2GG   5.
@638   ACNHV2GH   5.
@643   ACNHV2GI   5.
@648   ACNHV2GJ   5.
@653   ACNHV2GK   5.
@658   ACNHV2GL   5.
@663   ACNHV2GM   5.
@668   ACNHV3   5.
@673   ACNHV3A   5.
@678   ACNHV3B   5.
@683   ACNHV3C   5.
@688   ACNHV3D   5.
@693   ACNHV3E   5.
@698   ACNHV3F   5.
@703   ACNHV3G   5.
@708   ACNHV3GA   5.
@713   ACNHV3GB   5.
@718   ACNHV3GC   5.
@723   ACNHV3GD   5.
@728   ACNHV3GE   5.
@733   ACNHV3GF   5.
@738   ACNHV3GG   5.
@743   ACNHV3GH   5.
@748   ACNHV3GI   5.
@753   ACNHV3GJ   5.
@758   ACNHV3GK   5.
@763   ACNHV3GL   5.
@768   ACNHV3GM   5.
@773   ACNHV4   5.
@778   ACNHV4A   5.
@783   ACNHV4B   5.
@788   ACNHV4D   5.
@793   ACNHV4E   5.
@798   ACNHV4F   5.
@803   ACNHV4G   5.
@808   ACNHV4H   5.
@813   ACNHV4I   5.
@818   ACNHV4J   5.
@823   ACNHV4K   5.
@828   ACNHV5   5.
@833   ACNHV5A   5.
@838   ACNHV5AA   5.
@843   ACNHV5AB   5.
@848   ACNHV5AC   5.
@853   ACNHV5AD   5.
@858   ACNHV5AE   5.
@863   ACNHV5B   5.
@868   ACNHV5BA   5.
@873   ACNHV5BB   5.
@878   ACNHV5BC   5.
@883   ACNHV5BD   5.
@888   ACNHV5BE   5.
@893   ACNHV6   5.
@898   ACNHV6A   5.
@903   ACNHV6B   5.
@908   ACNHV7   5.
@913   ACNHV7A   5.
@918   ACNHV7B   5.
@923   ACNHV7C   5.
@928   ACNHV7D   5.
@933   ACNHV7E   5.
@938   ACNHV8   5.
@943   ACNHV8A   5.
@948   ACNHV8B   5.
@953   ACNHV8C   5.
@958   ACNHV8D   5.
@963   ACNHV9   5.
@968   ACNHV9A   5.
@973   ACNHV9B   5.
@978   ACNHV9C   5.
@983   ACNHV9D   5.
@988   ACNHV9E   5.
@993   ACNHV9F   5.
@998   ACNHV10   5.
@1003  ACNHV10A   5.
@1008  ACNHV10B   5.
@1013  ACNHV10C   5.
@1018  ACNHV10D   5.
@1023  ACNHV10E   5.
@1028  ACNHV10F   5.
@1033  ACNHV10G   5.
@1038  ACNHV10H   5.
@1043  ACNHV10I   5.
@1048  ACNHV10J   5.
@1053  ACNHV11   5.
@1058  ACNHV11A   5.
@1063  ACNHV11B   5.
@1068  ACNHV11C   5.
@1073  ACNHV11D   5.
@1078  ACNHV11E   5.
@1083  ACNHV11F   5.
@1088  ACNHV12   5.
@1093  ACNHV12A   5.
@1098  ACNHV12B   5.
@1103  ACNHV12C   5.
@1108  ACNHV12D   5.
@1113  ACNHV12E   5.
@1118  ACNHV12F   5.
@1123  ACNHV13   5.
@1128  ACNHV13A   5.
@1133  ACNHV13B   5.
@1138  ACNHV13C   5.
@1143  ACNHV13D   5.
@1148  ACNHV13E   5.
@1153  ACNHV13F   5.
@1158  ACNHV14   5.
@1163  ACNHV14A   5.
@1168  ACNHV14B   5.
@1173  ACNHV14C   5.
@1178  ACNHV15   5.
@1183  ACNHV15A   5.
@1188  ACNHV15B   5.
@1193  ACNHV15C   5.
@1198  ACNHV15D   5.
@1203  ACNHV15E   5.
@1208  ACNHV15F   5.
@1213  ACNHV15G   5.
@1218  ACNHV16   5.
@1223  ACNHV16A   5.
@1228  ACNHV16B   5.
@1233  ACNHV17   5.
@1238  ACNHV17A   5.
@1243  ACNHV17B   5.
@1248  ACNHV18   5.
@1253  ACNHV18A   5.
@1258  ACNHV18B   5.
@1263  ACNHV19   5.
@1268  ACNHV19A   5.
@1273  ACNHV19B   5.
@1278  ACNHV19C   5.
@1283  ACNHV19D   5.
@1288  ACNHV19E   5.
@1293  ACNHV19F   5.
@1298  ACNHV19G   5.
@1303  EA_ID     4.		
@1307  EA_NUM       2.
@1309   MARTFLAG   2.  
@1311   AIDHD01   7.
@1318   CHILDID   6.
@1324   REALUKEY  $15.
@1339   RECPERID  $2.
@1341	OLDPERS	 $10.
@1351	OLDFIELD $7.
@1358	FIELDRUK $12.
@1370   PERSRUK   $15.
@1385	AWTCW01C 12.4
@1397	AWTCW01L  12.4
@1409	SHXSECWT 12.4;  

/* VARIABLE LABELS */
LABEL ALFPQ01  = "What is your/his/her main activity?";
LABEL ALFPD01A  = "MAIN CURRENT ACTIVITY - GROUPED";
LABEL ALFPQ02  = "Have you/he/she worked in past 12 mos?";
LABEL ALFPQ04A  = "Did you/he/she have that job 1 year ago?";
LABEL ALFPQ06A  = "Do you/he/she have that job now?";
LABEL ALFPQ08A  = "Hours worked per week?";
LABEL ALFPQ09A  = "What type of hours usually worked?";
LABEL ALFPQ10A  = "Does/Did you/he/she work weekends?";
LABEL ALFPQ11A  = "Any other work in past 12 months?";
LABEL ALFPQ04B  = "Did you/he/she have that job 1 year ago?";
LABEL ALFPQ06B  = "Do you/he/she have that job now?";
LABEL ALFPQ08B  = "Hours worked per week?";
LABEL ALFPQ09B  = "What type of hours usually worked?";
LABEL ALFPQ10B  = "Does/Did you/he/she work weekends?";
LABEL ALFPQ11B  = "Any other work in past 12 months?";
LABEL ALFPQ04C  = "Did you/he/she have that job 1 year ago?";
LABEL ALFPQ06C  = "Do you/he/she have that job now?";
LABEL ALFPQ08C  = "Hours worked per week?";
LABEL ALFPQ09C  = "What type of hours usually worked?";
LABEL ALFPQ10C  = "Does/Did you/he/she work weekends?";
LABEL ALFPQ11C  = "Any other work in past 12 months?";
LABEL ALFPQ04D  = "Did you/he/she have that job 1 year ago?";
LABEL ALFPQ06D  = "Do you/he/she have that job now?";
LABEL ALFPQ08D  = "Hours worked per week?";
LABEL ALFPQ09D  = "What type of hours usually worked?";
LABEL ALFPQ10D  = "Does/Did you/he/she work weekends?";
LABEL ALFPQ11D  = "Any other work in past 12 months?";
LABEL ALFPQ04E  = "Did you/he/she have that job 1 year ago?";
LABEL ALFPQ06E  = "Do you/he/she have that job now?";
LABEL ALFPQ08E  = "Hours worked per week?";
LABEL ALFPQ09E  = "What type of hours usually worked?";
LABEL ALFPQ10E  = "Does/Did you/he/she work weekends?";
LABEL ALFPQ11E  = "Any other work in past 12 months?";
LABEL ALFPQ04F  = "Did you/he/she have that job 1 year ago?";
LABEL ALFPQ06F  = "Do you/he/she have that job now?";
LABEL ALFPQ08F  = "Hours worked per week?";
LABEL ALFPQ09F  = "What type of hours usually worked?";
LABEL ALFPQ10F  = "Does/Did you/he/she work weekends?";
LABEL ALFPMNJB  = "Job number";
LABEL ALFPQ16  = "Work mainly for others or own business?";
LABEL ALFPQ16A  = "Hours per week";
LABEL ALFPQ16B  = "Paid tips, commissions, overtime?";
LABEL ALFPQ16C  = "Usual salary/wages before deductions?";
LABEL ALFPQ16D  = "Wages/salary for main job - Was this";
LABEL ALFPQ16E  = "Total earnings from  this job?";
LABEL ALFSQ01  = "What is main current activity?";
LABEL ALFSD01A  = "MAIN CURRENT ACTIVITY - GROUPED";
LABEL ALFSQ02  = "Have you/he/she worked in past12 months?";
LABEL ALFSQ04A  = "Did you/he/she have that job 1 year ago?";
LABEL ALFSQ06A  = "Do you/he/she have that job now?";
LABEL ALFSQ08A  = "Hours worked per week?";
LABEL ALFSQ09A  = "What type of hours usually worked?";
LABEL ALFSQ10A  = "Does/Did you/he/she work weekends?";
LABEL ALFSQ11A  = "Any other work in past 12 months?";
LABEL ALFSQ04B  = "Did you/he/she have that job 1 year ago?";
LABEL ALFSQ06B  = "Do you/he/she have that job now?";
LABEL ALFSQ08B  = "Hours worked per week?";
LABEL ALFSQ09B  = "What type of hours usually worked?";
LABEL ALFSQ10B  = "Does/Did you/he/she work weekends?";
LABEL ALFSQ11B  = "Any other work in past 12 months?";
LABEL ALFSQ04C  = "Did you/he/she have that job 1 year ago?";
LABEL ALFSQ06C  = "Do you/he/she have that job now?";
LABEL ALFSQ08C  = "Hours worked per week?";
LABEL ALFSQ09C  = "What type of hours usually worked?";
LABEL ALFSQ10C  = "Does/Did you/he/she work weekends?";
LABEL ALFSQ11C  = "Any other work in past 12 months?";
LABEL ALFSQ04D  = "Did you/he/she have that job 1 year ago?";
LABEL ALFSQ06D  = "Do you/he/she have that job now?";
LABEL ALFSQ08D  = "Hours worked per week?";
LABEL ALFSQ09D  = "What type of hours usually worked?";
LABEL ALFSQ10D  = "Does/Did you/he/she work weekends?";
LABEL ALFSQ11D  = "Any other work in past 12 months?";
LABEL ALFSQ04E  = "Did you/he/she have that job 1 year ago?";
LABEL ALFSQ06E  = "Do you/he/she have that job now?";
LABEL ALFSQ08E  = "Hours worked per week?";
LABEL ALFSQ09E  = "What type of hours usually worked?";
LABEL ALFSQ10E  = "Does/Did you/he/she work weekends?";
LABEL ALFSQ11E  = "Any other work in past 12 months?";
LABEL ALFSQ04F  = "Did you/he/she have that job 1 year ago?";
LABEL ALFSQ06F  = "Do you/he/she have that job now?";
LABEL ALFSQ08F  = "Hours worked per week?";
LABEL ALFSQ09F  = "What type of hours usually worked?";
LABEL ALFSQ10F  = "Does/Did you/he/she work weekends?";
LABEL ALFSMNJB  = "Job number";
LABEL ALFSQ16  = "Work mainly for others or own business?";
LABEL ALFSQ16A  = "Hours per week";
LABEL ALFSQ16B  = "Paid tips, commissions, overtime?";
LABEL ALFSQ16C  = "Usual salary/wages before deductions?";
LABEL ALFSQ16D  = "Wages/salary for main job - Was this";
LABEL ALFSQ16E  = "What were total earnings at this job?";
LABEL AINHQ01A  = "Income sources-wages/salaries";
LABEL AINHQ01B  = "Income sources-self-employment";
LABEL AINHQ01C  = "Income sources-dividends, interest,etc";
LABEL AINHQ01D  = "Income sources-unemployment insurance";
LABEL AINHQ01E  = "Income sources-worker-s compensation";
LABEL AINHQ01F  = "Income sources-CPP or QPP";
LABEL AINHQ01G  = "Income sources-pensions, annuities";
LABEL AINHQ01H  = "Income sources-Old age security, GIS";
LABEL AINHQ01I  = "Income sources-Child Tax Benefit";
LABEL AINHQ01J  = "Income sources-Social assistance/welfare";
LABEL AINHQ01K  = "Income sources-Child support";
LABEL AINHQ01L  = "Income sources-Alimony";
LABEL AINHQ01M  = "Income sources-Other";
LABEL AINHQ02A  = "What was the main source of income?";
LABEL AINHD02B  = "GROUPED MAIN SOURCE OF INCOME";
LABEL AINHQ03  = "Estimated household income.";
LABEL AINPQ04  = "Estimated total personal income.";
LABEL AINHI03A  = "IMPUTATION FLAG FOR AINHQ03";
LABEL AINHI03B  = "FLAG FOR NOT STATED AINHQ03";
LABEL AINPI04A  = "IMPUTATION FLAG FOR AINPQ04";
LABEL AINPI04B  = "FLAG FOR NOT STATED AINPQ04";
LABEL ASDPQ1  = "In what country was person born?";
LABEL ASDPQ2AA  = "CANADIAN CITIZEN BY BIRTH";
LABEL ASDPQ2AB  = "CANADIAN BY NATURALIZATION";
LABEL ASDPQ2AC  = "CITIZEN OF COUNTRY OF BIRTH?";
LABEL ASDPQ2AD  = "CITIZEN OTHER THAN COUNTRY OF BIRTH?";
LABEL ASDPQ2B  = "Has person ever been a landed immigrant?";
LABEL ASDPQ3  = "Year person first immigrated to Canada";
LABEL ASDPQ4A  = "Ethnic group of ancestors - CANADIAN";
LABEL ASDPQ4B  = "Ethnic group of ancestors - FRENCH";
LABEL ASDPQ4C  = "Ethnic group of ancestors - ENGLISH";
LABEL ASDPQ4D  = "Ethnic group of ancestors - GERMAN";
LABEL ASDPQ4E  = "Ethnic group of ancestors - SCOTTISH";
LABEL ASDPQ4F  = "Ethnic group of ancestors - IRISH";
LABEL ASDPQ4G  = "Ethnic group of ancestors - ITALIAN";
LABEL ASDPQ4H  = "Ethnic group of ancestors - UKRAINIAN";
LABEL ASDPQ4I  = "Ethnic group of ancestors - DUTCH";
LABEL ASDPQ4J  = "Ethnic group of ancestors - CHINESE";
LABEL ASDPQ4K  = "Ethnic group of ancestors - JEWISH";
LABEL ASDPQ4L  = "Ethnic group of ancestors - POLISH";
LABEL ASDPQ4M  = "Ethnic group of ancestors-PORTUGUESE";
LABEL ASDPQ4N  = "Ethnic group of ancestors-SOUTH ASIAN";
LABEL ASDPQ4O  = "Ethnic group of ancestors - BLACK";
LABEL ASDPQ4P  = "Ethnic group of ancestors - N.A. INDIAN";
LABEL ASDPQ4Q  = "Ethnic group of ancestors - METIS";
LABEL ASDPQ4R  = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL ASDPQ4S  = "Ethnic group of ancestors - OTHER";
LABEL ASDPQ5A  = "Can conduct a conversation in - ENGLISH";
LABEL ASDPQ5B  = "Can conduct a conversation in - FRENCH";
LABEL ASDPQ5C  = "Can conduct a conversation in - ARABIC";
LABEL ASDPQ5D  = "Can conduct a conversation in-CHINESE";
LABEL ASDPQ5E  = "Can conduct a conversation in - CREE";
LABEL ASDPQ5F  = "Can conduct a conversation in-GERMAN";
LABEL ASDPQ5G  = "Can conduct a conversation in - GREEK";
LABEL ASDPQ5H  = "Can conduct a conversation in HUNGARIAN";
LABEL ASDPQ5I  = "Can conduct a conversation in - ITALIAN";
LABEL ASDPQ5J  = "Can conduct a conversation in - KOREAN";
LABEL ASDPQ5K  = "Can conduct a conversation in - PERSIAN";
LABEL ASDPQ5L  = "Can conduct a conversation in - POLISH";
LABEL ASDPQ5M  = "Can conduct a conversation in PORTUGUESE";
LABEL ASDPQ5N  = "Can conduct a conversation in - PUNJABI";
LABEL ASDPQ5O  = "Can conduct a conversation in - SPANISH";
LABEL ASDPQ5P  = "Can conduct a conversation in TAGALOG";
LABEL ASDPQ5Q  = "Can conduct a conversation in UKRAINIAN";
LABEL ASDPQ5R  = "Can conduct a conversation in VIETNAMESE";
LABEL ASDPQ5S  = "Can conduct a conversation in - OTHER";
LABEL ASDPQ6A  = "First learned and understands - ENGLISH";
LABEL ASDPQ6B  = "First learned and understands - FRENCH";
LABEL ASDPQ6C  = "First learned and understands - ARABIC";
LABEL ASDPQ6D  = "First learned and understands - CHINESE";
LABEL ASDPQ6E  = "First learned and understands - CREE";
LABEL ASDPQ6F  = "First learned and understands - GERMAN";
LABEL ASDPQ6G  = "First learned and understands - GREEK";
LABEL ASDPQ6H  = "First learned and understands-HUNGARIAN";
LABEL ASDPQ6I  = "First learned and understands - ITALIAN";
LABEL ASDPQ6J  = "First learned and understands - KOREAN";
LABEL ASDPQ6K  = "First learned and understands - PERSIAN";
LABEL ASDPQ6L  = "First learned and understands - POLISH";
LABEL ASDPQ6M  = "First learned and understands-PORTUGUESE";
LABEL ASDPQ6N  = "First learned and understands - PUNJABI";
LABEL ASDPQ6O  = "First learned and understands - SPANISH";
LABEL ASDPQ6P  = "First learned and understands - TAGALOG";
LABEL ASDPQ6Q  = "First learned and understands-UKRAINIAN";
LABEL ASDPQ6R  = "First learned and understands-VIETNAMESE";
LABEL ASDPQ6S  = "First learned and understands - OTHER";
LABEL ASDPQ8  = "What, if any, is person-s religion?";
LABEL ASDPQ9  = "Attended religious services-past year";
LABEL ASDSQ1  = "In what country was person born?";
LABEL ASDSQ2AA  = "CANADIAN CITIZEN BY BIRTH";
LABEL ASDSQ2AB  = "CANADIAN BY NATURALIZATION";
LABEL ASDSQ2AC  = "CITIZEN OF COUNTRY OF BIRTH";
LABEL ASDSQ2AD  = "CITIZEN OTHER THAN COUNTRY OF BIRTH";
LABEL ASDSQ2B  = "Has person ever been a landed immigrant?";
LABEL ASDSQ3  = "Year person first immigrated to Canada";
LABEL ASDSQ4A  = "Ethnic group of ancestors - CANADIAN";
LABEL ASDSQ4B  = "Ethnic group of ancestors - FRENCH";
LABEL ASDSQ4C  = "Ethnic group of ancestors - ENGLISH";
LABEL ASDSQ4D  = "Ethnic group of ancestors - GERMAN";
LABEL ASDSQ4E  = "Ethnic group of ancestors - SCOTTISH";
LABEL ASDSQ4F  = "Ethnic group of ancestors - IRISH";
LABEL ASDSQ4G  = "Ethnic group of ancestors - ITALIAN";
LABEL ASDSQ4H  = "Ethnic group of ancestors - UKRAINIAN";
LABEL ASDSQ4I  = "Ethnic group of ancestors - DUTCH";
LABEL ASDSQ4J  = "Ethnic group of ancestors - CHINESE";
LABEL ASDSQ4K  = "Ethnic group of ancestors - JEWISH";
LABEL ASDSQ4L  = "Ethnic group of ancestors - POLISH";
LABEL ASDSQ4M  = "Ethnic group of ancestors-PORTUGUESE";
LABEL ASDSQ4N  = "Ethnic group of ancestors - SOUTH ASIAN";
LABEL ASDSQ4O  = "Ethnic group of ancestors - BLACK";
LABEL ASDSQ4P  = "Ethnic group of ancestors - N.A. INDIAN";
LABEL ASDSQ4Q  = "Ethnic group of ancestors - METIS";
LABEL ASDSQ4R  = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL ASDSQ4S  = "Ethnic group of ancestors - OTHER";
LABEL ASDSQ5A  = "Can conduct a conversation in - ENGLISH";
LABEL ASDSQ5B  = "Can conduct a conversation in - FRENCH";
LABEL ASDSQ5C  = "Can conduct a conversation in - ARABIC";
LABEL ASDSQ5D  = "Can conduct a conversation in - CHINESE";
LABEL ASDSQ5E  = "Can conduct a conversation in - CREE";
LABEL ASDSQ5F  = "Can conduct a conversation in - GERMAN";
LABEL ASDSQ5G  = "Can conduct a conversation in - GREEK";
LABEL ASDSQ5H  = "Can conduct conversation in-HUNGARIAN";
LABEL ASDSQ5I  = "Can conduct a conversation in - ITALIAN";
LABEL ASDSQ5J  = "Can conduct a conversation in - KOREAN";
LABEL ASDSQ5K  = "Can conduct a conversation in-PERSIAN";
LABEL ASDSQ5L  = "Can conduct a conversation in - POLISH";
LABEL ASDSQ5M  = "Can conduct a conversation in-PORTUGUESE";
LABEL ASDSQ5N  = "Can conduct a conversation in - PUNJABI";
LABEL ASDSQ5O  = "Can conduct a conversation in - SPANISH";
LABEL ASDSQ5P  = "Can conduct a conversation in - TAGALOG";
LABEL ASDSQ5Q  = "Can conduct a conversation in UKRAINIAN";
LABEL ASDSQ5R  = "Can conduct conversation in-VIETNAMESE";
LABEL ASDSQ5S  = "Can conduct a conversation in - OTHER";
LABEL ASDSQ6A  = "First learned and understands - ENGLISH";
LABEL ASDSQ6B  = "First learned and understands - FRENCH";
LABEL ASDSQ6C  = "First learned and understands - ARABIC";
LABEL ASDSQ6D  = "First learned and understands - CHINESE";
LABEL ASDSQ6E  = "First learned and understands - CREE";
LABEL ASDSQ6F  = "First learned and understands - GERMAN";
LABEL ASDSQ6G  = "First learned and understands - GREEK";
LABEL ASDSQ6H  = "First learned and understands-HUNGARIAN";
LABEL ASDSQ6I  = "First learned and understands - ITALIAN";
LABEL ASDSQ6J  = "First learned and understands - KOREAN";
LABEL ASDSQ6K  = "First learned and understands - PERSIAN";
LABEL ASDSQ6L  = "First learned and understands - POLISH";
LABEL ASDSQ6M  = "First learned and understands-PORTUGUESE";
LABEL ASDSQ6N  = "First learned and understands - PUNJABI";
LABEL ASDSQ6O  = "First learned and understands - SPANISH";
LABEL ASDSQ6P  = "First learned and understands - TAGALOG";
LABEL ASDSQ6Q  = "First learned and understands-UKRAINIAN";
LABEL ASDSQ6R  = "First learned and understands-VIETNAMESE";
LABEL ASDSQ6S  = "First learned and understands - OTHER";
LABEL ASDSQ8  = "What, if any, is person-s religion?";
LABEL ASDSQ9  = "Attended religious services-past year";
LABEL ASDCQ1  = "In what country was person born?";
LABEL ASDCQ2AA  = "CANADIAN CITIZEN BY BIRTH";
LABEL ASDCQ2AB  = "CANADIAN CITIZEN BY NATURALIZATION";
LABEL ASDCQ2AC  = "CITIZEN - SAME AS COUNTRY OF BIRTH";
LABEL ASDCQ2AD  = "CITIZEN - OTHER THAN COUNTRY OF BIRTH";
LABEL ASDCQ2B  = "Has person ever been a landed immigrant?";
LABEL ASDCQ3  = "Year person first immigrated to Canada";
LABEL ASDCQ4A  = "Ethnic group of ancestors - CANADIAN";
LABEL ASDCQ4B  = "Ethnic group of ancestors - FRENCH";
LABEL ASDCQ4C  = "Ethnic group of ancestors - ENGLISH";
LABEL ASDCQ4D  = "Ethnic group of ancestors - GERMAN";
LABEL ASDCQ4E  = "Ethnic group of ancestors - SCOTTISH";
LABEL ASDCQ4F  = "Ethnic group of ancestors - IRISH";
LABEL ASDCQ4G  = "Ethnic group of ancestors - ITALIAN";
LABEL ASDCQ4H  = "Ethnic group of ancestors - UKRAINIAN";
LABEL ASDCQ4I  = "Ethnic group of ancestors - DUTCH";
LABEL ASDCQ4J  = "Ethnic group of ancestors - CHINESE";
LABEL ASDCQ4K  = "Ethnic group of ancestors - JEWISH";
LABEL ASDCQ4L  = "Ethnic group of ancestors - POLISH";
LABEL ASDCQ4M  = "Ethnic group of ancestors - PORTUGUESE";
LABEL ASDCQ4N  = "Ethnic group of ancestors - SOUTH ASIAN";
LABEL ASDCQ4O  = "Ethnic group of ancestors - BLACK";
LABEL ASDCQ4P  = "Ethnic group of ancestors - N.A. INDIAN";
LABEL ASDCQ4Q  = "Ethnic group of ancestors-METIS";
LABEL ASDCQ4R  = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL ASDCQ4S  = "Ethnic group of ancestors - OTHER";
LABEL ASDCQ5A  = "Can conduct a conversation in - ENGLISH";
LABEL ASDCQ5B  = "Can conduct a conversation in - FRENCH";
LABEL ASDCQ5C  = "Can conduct a conversation in - ARABIC";
LABEL ASDCQ5D  = "Can conduct a conversation in - CHINESE";
LABEL ASDCQ5E  = "Can conduct a conversation in - CREE";
LABEL ASDCQ5F  = "Can conduct a conversation in - GERMAN";
LABEL ASDCQ5G  = "Can conduct a conversation in - GREEK";
LABEL ASDCQ5H  = "Can conduct a conversation in HUNGARIAN";
LABEL ASDCQ5I  = "Can conduct a conversation in - ITALIAN";
LABEL ASDCQ5J  = "Can conduct a conversation in - KOREAN";
LABEL ASDCQ5K  = "Can conduct a conversation in - PERSIAN";
LABEL ASDCQ5L  = "Can conduct a conversation in - POLISH";
LABEL ASDCQ5M  = "Can conduct a conversation in PORTUGUESE";
LABEL ASDCQ5N  = "Can conduct a conversation in - PUNJABI";
LABEL ASDCQ5O  = "Can conduct a conversation in - SPANISH";
LABEL ASDCQ5P  = "Can conduct a conversation in - TAGALOG";
LABEL ASDCQ5Q  = "Can conduct a conversation in UKRAINIAN";
LABEL ASDCQ5R  = "Can conduct a conversation in VIETNAMESE";
LABEL ASDCQ5S  = "Can conduct a conversation in - OTHER";
LABEL ASDCQ6A  = "First learned and understands - ENGLISH";
LABEL ASDCQ6B  = "First learned and understands - FRENCH";
LABEL ASDCQ6C  = "First learned and understands - ARABIC";
LABEL ASDCQ6D  = "First learned and understands - CHINESE";
LABEL ASDCQ6E  = "First learned and understands - CREE";
LABEL ASDCQ6F  = "First learned and understands - GERMAN";
LABEL ASDCQ6G  = "First learned and understands - GREEK";
LABEL ASDCQ6H  = "First learned and understands HUNGARIAN";
LABEL ASDCQ6I  = "First learned and understands - ITALIAN";
LABEL ASDCQ6J  = "First learned and understands - KOREAN";
LABEL ASDCQ6K  = "First learned and understands - PERSIAN";
LABEL ASDCQ6L  = "First learned and understands - POLISH";
LABEL ASDCQ6M  = "First learned and understands PORTUGUESE";
LABEL ASDCQ6N  = "First learned and understands - PUNJABI";
LABEL ASDCQ6O  = "First learned and understands - SPANISH";
LABEL ASDCQ6P  = "First learned and understands - TAGALOG";
LABEL ASDCQ6Q  = "First learned and understands UKRAINIAN";
LABEL ASDCQ6R  = "First learned and understands VIETNAMESE";
LABEL ASDCQ6S  = "First learned and understands - OTHER";
LABEL ASDCQ8  = "What, if any, is person-s religion?";
LABEL ASDCQ9  = "Attended religious services-past year";
LABEL ABECI6A  = "IMPUTATION FLAG FOR ABECQ6A";
LABEL ABECI6B  = "IMPUTATION FLAG FOR ABECQ6B";
LABEL ABECI6C  = "IMPUTATION FLAG FOR ABECQ6C";
LABEL ABECI6D  = "IMPUTATION FLAG FOR ABECQ6D";
LABEL ABECI6E  = "IMPUTATION FLAG FOR ABECQ6E";
LABEL ABECI6E1  = "IMPUTATION FLAG FOR ABECQ6E1";
LABEL ABECI6F  = "IMPUTATION FLAG FOR ABECQ6F";
LABEL ABECI6G  = "IMPUTATION FLAG FOR ABECQ6G";
LABEL ABECI6H  = "IMPUTATION FLAG FOR ABECQ6H";
LABEL ABECI6I  = "IMPUTATION FLAG FOR ABECQ6I";
LABEL ABECI6J  = "IMPUTATION FLAG FOR ABECQ6J";
LABEL ABECI6J1  = "IMPUTATION FLAG FOR ABECQ6J1";
LABEL ABECI6K  = "IMPUTATION FLAG FOR ABECQ6K";
LABEL ABECI6L  = "IMPUTATION FLAG FOR ABECQ6L";
LABEL ABECI6M  = "IMPUTATION FLAG FOR ABECQ6M";
LABEL ABECI6N  = "IMPUTATION FLAG FOR ABECQ6N";
LABEL ABECI6O  = "IMPUTATION FLAG FOR ABECQ6O";
LABEL ABECI6P  = "IMPUTATION FLAG FOR ABECQ6P";
LABEL ABECI6Q  = "IMPUTATION FLAG FOR ABECQ6Q";
LABEL ABECI6R  = "IMPUTATION FLAG FOR ABECQ6R";
LABEL ABECI6R1  = "IMPUTATION FLAG FOR ABECQ6R1";
LABEL ABECI6S  = "IMPUTATION FLAG FOR ABECQ6S";
LABEL ABECI6T  = "IMPUTATION FLAG FOR ABECQ6T";
LABEL ABECI6T1  = "IMPUTATION FLAG FOR ABECQ6T1";
LABEL ABECI6U  = "IMPUTATION FLAG FOR ABECQ6U";
LABEL ABECI6V  = "IMPUTATION FLAG FOR ABECQ6V";
LABEL ABECI6W  = "IMPUTATION FLAG FOR ABECQ6W";
LABEL ABECI6X  = "IMPUTATION FLAG FOR ABECQ6X";
LABEL ABECI6Y  = "IMPUTATION FLAG FOR ABECQ6Y";
LABEL ABECI6Z  = "IMPUTATION FLAG FOR ABECQ6Z";
LABEL ABECI6Z1  = "IMPUTATION FLAG FOR ABECQ6Z1";
LABEL ABECI6AA  = "IMPUTATION FLAG FOR ABECQ6AA";
LABEL ABECI6BB  = "IMPUTATION FLAG FOR ABECQ6BB";
LABEL ABECI6CC  = "IMPUTATION FLAG FOR ABECQ6CC";
LABEL ABECI6DD  = "IMPUTATION FLAG FOR ABECQ6DD/ABECQ6DD1";
LABEL ABECI6EE  = "IMPUTATION FLAG FOR ABECQ6EE";
LABEL ABECI6FF  = "IMPUTATION FLAG FOR ABECQ6FF";
LABEL ABECI6GG  = "IMPUTATION FLAG FOR ABECQ6GG";
LABEL ABECI6HH  = "IMPUTATION FLAG FOR ABECQ6HH";
LABEL ABECI6II  = "IMPUTATION FLAG FOR ABECQ6II";
LABEL ABECI6JJ  = "IMPUTATION FLAG FOR ABECQ6JJ";
LABEL ABECI6KK  = "IMPUTATION FLAG FOR ABECQ6KK";
LABEL ABECI6LL  = "IMPUTATION FLAG FOR ABECQ6LL/ABEC6LL1";
LABEL ABECI6MM  = "IMPUTATION FLAG FOR ABECQ6MM";
LABEL ABECI6NN  = "IMPUTATION FLAG FOR ABECQ6NN";
LABEL ABECI6OO  = "IMPUTATION FLAG FOR ABECQ6OO";
LABEL ABECI6PP  = "IMPUTATION FLAG FOR ABECQ6PP/ABEC6PP1";
LABEL ABECI6QQ  = "IMPUTATION FLAG FOR ABECQ6QQ";
LABEL ABECI6RR  = "IMPUTATION FLAG FOR ABECQ6RR";
LABEL ABECI6SS  = "IMPUTATION FLAG FOR ABECQ6SS";
LABEL ABECI6TT  = "IMPUTATION FLAG FOR ABECQ6TT/ABEC6TT1";
LABEL ABECI6UU  = "IMPUTATION FLAG FOR ABECQ6UU";
LABEL AMSCQ01  = "Ever turned head from side to side?";
LABEL AMSCQ02  = "Eyes ever followed a moving object?";
LABEL AMSCQ03  = "Ever lifted head for a moment?";
LABEL AMSCQ04  = "Eyes followed moving object all the way?";
LABEL AMSCQ05  = "Ever smiled at person who talked/smiled?";
LABEL AMSCQ06  = "Raised head and chest?";
LABEL AMSCQ07  = "Ever turned head to look at something?";
LABEL AMSCQ08  = "Hold head stiffly when pulled up?";
LABEL AMSCQ09  = "Laughed without being tickled or touched";
LABEL AMSCQ10  = "Held in one hand a moderate size object?";
LABEL AMSCQ11  = "Rolled over on his/her own on purpose?";
LABEL AMSCQ12  = "Seemed to enjoy looking in the mirror?";
LABEL AMSCQ13  = "Supported weight with legs stretched out";
LABEL AMSCQ14  = "Looked around for a toy?";
LABEL AMSCQ15  = "Sat alone with no help?";
LABEL AMSCQ16  = "Sat for 10 minutes without any support?";
LABEL AMSCQ17  = "Pulled self to a standing position?";
LABEL AMSCQ18  = "Crawled when left lying on stomach?";
LABEL AMSCQ19  = "Said any recognizable words?";
LABEL AMSCQ20  = "Picked up objects with thumb and finger?";
LABEL AMSCQ21  = "Walked at least 2 steps with help?";
LABEL AMSCQ22  = "Waved good-bye without help?";
LABEL AMSCQ23  = "Knows common objects when named?";
LABEL AMSCQ24  = "Indicated wanting something?";
LABEL AMSCQ25  = "Stood alone for 10 seconds without help?";
LABEL AMSCQ26  = "Walked at least 2 steps without help?";
LABEL AMSCQ27  = "Crawled up at least 2 stairs or steps?";
LABEL AMSCQ28  = "Said 2 recognizable words?";
LABEL AMSCQ29  = "Ever run?";
LABEL AMSCQ30  = "Said the name of a familiar object?";
LABEL AMSCQ31  = "Made a line with a crayon or pencil?";
LABEL AMSCQ32  = "Walk up at least 2 stairs?";
LABEL AMSCQ33  = "Fed self with a spoon or fork?";
LABEL AMSCQ34  = "Let someone know wet pants bothered them";
LABEL AMSCQ35  = "Spoken a partial sentence (3+ words)?";
LABEL AMSCQ36  = "Walked up stairs by self without rail?";
LABEL AMSCQ37  = "Washed and dried hands without help?";
LABEL AMSCQ38  = "Counted 3 objects correctly?";
LABEL AMSCQ39  = "Gone to the toilet alone?";
LABEL AMSCQ40  = "Walked upstairs with no help?";
LABEL AMSCQ41  = "Know own age and sex?";
LABEL AMSCQ42  = "Said the names of at least 4 colors?";
LABEL AMSCQ43  = "Pedaled a tricycle at least 10 feet?";
LABEL AMSCQ44  = "Done a somersault without help?";
LABEL AMSCQ45  = "Dressed self without any help?";
LABEL AMSCQ46  = "Said first and last name together?";
LABEL AMSCQ47  = "Counted out loud up to 10?";
LABEL AMSCQ48  = "Drawn a picture of a man or woman?";
LABEL APRCI01  = "IMPUTATION FLAG FOR APRCQ01";
LABEL APRCI02  = "IMPUTATION FLAG FOR APRCQ02";
LABEL APRCI03  = "IMPUTATION FLAG FOR APRCQ03";
LABEL APRCI04  = "IMPUTATION FLAG FOR APRCQ04";
LABEL APRCI05  = "IMPUTATION FLAG FOR APRCQ05";
LABEL APRCI06  = "IMPUTATION FLAG FOR APRCQ06";
LABEL APRCI07  = "IMPUTATION FLAG FOR APRCQ07";
LABEL APRCI08  = "IMPUTATION FLAG FOR APRCQ08";
LABEL APRCI09  = "IMPUTATION FLAG FOR APRCQ09";
LABEL APRCI10  = "IMPUTATION FLAG FOR APRCQ10";
LABEL APRCI11  = "IMPUTATION FLAG FOR APRCQ11";
LABEL APRCI12  = "IMPUTATION FLAG FOR APRCQ12";
LABEL APRCI13  = "IMPUTATION FLAG FOR APRCQ13";
LABEL APRCI14  = "IMPUTATION FLAG FOR APRCQ14";
LABEL APRCI15  = "IMPUTATION FLAG FOR APRCQ15";
LABEL APRCI16  = "IMPUTATION FLAG FOR APRCQ16";
LABEL APRCI17  = "IMPUTATION FLAG FOR APRCQ17";
LABEL APRCI18  = "IMPUTATION FLAG FOR APRCQ18";
LABEL APACQ01  = "CHILD-S ATTITUDE TOWARDS BEING TESTED";
LABEL APACQ02  = "CHILD-S RAPPORT WITH INTERVIEWER";
LABEL APACQ03  = "CHILD-S PERSEVERANCE/PERSISTENCE";
LABEL APACQ04  = "CHILD-S COOPERATION";
LABEL APACQ05  = "CHILD-S MOTIVATION/INTEREST";
LABEL APACQ06  = "PROBLEMS WITH CHILD-S VISUAL SHARPNESS?";
LABEL APACQ07  = "PROBLEMS WITH CHILD-S HEARING?";
LABEL APACQ08  = "PROBLEMS WITH CHILD-S STATE OF HEALTH?";
LABEL APACQ09  = "CHILD SHY/ANXIOUS AT END OF PEABODY?";
LABEL APACQ10  = "NOISE LEVEL DURING TEST?";
LABEL APACQ11  = "INTERRUPTIONS DURING TEST?";
LABEL APACQ12  = "DISTRACTIONS DURING TEST?";
LABEL APACQ13  = "LIGHT DURING TEST?";
LABEL APACQ14  = "TEMPERATURE DURING TEST?";
LABEL APACQ15  = "PRESENCE OF OTHERS DURING TEST?";
LABEL APACS01  = "Child-s attitude score (PPVT Assessment)";
LABEL APACS02  = "Score on physical and health problems";
LABEL APACS03  = "Score on the room environment";
LABEL APACS04  = "Score on the level of distraction";
LABEL AIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL CHILDID  = "CHILD NUMBER";
LABEL ACNHV1  = "Total neighbourhood population";
LABEL ACNHV2  = "Neighbourhood population, male, total";
LABEL ACNHV2A  = "Population, male aged 0 - 4 years";
LABEL ACNHV2B  = "Population, male aged 5 - 9 years";
LABEL ACNHV2C  = "Population, male aged 10 - 14 years";
LABEL ACNHV2D  = "Population, male aged  15 years";
LABEL ACNHV2E  = "Population, male aged 16 years";
LABEL ACNHV2F  = "Population, male aged 17 years";
LABEL ACNHV2G  = "Population, male aged 18 years and over";
LABEL ACNHV2GA  = "Population, male aged 18 - 19 years";
LABEL ACNHV2GB  = "Population, male aged 20 - 24 years";
LABEL ACNHV2GC  = "Population, male aged 25 - 29 years";
LABEL ACNHV2GD  = "Population, male aged 30 - 34 years";
LABEL ACNHV2GE  = "Population, male aged 35 - 39 years";
LABEL ACNHV2GF  = "Population, male aged 40 - 44 years";
LABEL ACNHV2GG  = "Population, male aged 45 - 49 years";
LABEL ACNHV2GH  = "Population, male aged 50 - 54 years";
LABEL ACNHV2GI  = "Population, male aged 55 - 59 years";
LABEL ACNHV2GJ  = "Population, male aged 60 - 64 years";
LABEL ACNHV2GK  = "Population, male aged 65 - 74 years";
LABEL ACNHV2GL  = "Population, male aged 75 - 84 years";
LABEL ACNHV2GM  = "Population, male aged 85 years and over";
LABEL ACNHV3  = "Neighbourhood population, female, total";
LABEL ACNHV3A  = "Population, female aged  0 - 4 years";
LABEL ACNHV3B  = "Population, female aged  5 - 9 years";
LABEL ACNHV3C  = "Population, female aged  10 - 14 years";
LABEL ACNHV3D  = "Population, female aged 15 years";
LABEL ACNHV3E  = "Population, female aged 16 years";
LABEL ACNHV3F  = "Population, female aged 17 years";
LABEL ACNHV3G  = "Population, female aged 18 years and ove";
LABEL ACNHV3GA  = "Population, female aged 18 - 19 years";
LABEL ACNHV3GB  = "Population, female aged 20 - 24 years";
LABEL ACNHV3GC  = "Population, female aged 25 - 29 years";
LABEL ACNHV3GD  = "Population, female aged 30 - 34 years";
LABEL ACNHV3GE  = "Population, female aged 35 - 39 years";
LABEL ACNHV3GF  = "Population, female aged 40 - 44 years";
LABEL ACNHV3GG  = "Population, female aged 45 - 49 years";
LABEL ACNHV3GH  = "Population, female aged 50 - 54 years";
LABEL ACNHV3GI  = "Population, female aged 55 - 59 years";
LABEL ACNHV3GJ  = "Population, female aged 60 - 64 years";
LABEL ACNHV3GK  = "Population, female aged 65 - 74 years";
LABEL ACNHV3GL  = "Population, female aged 75 - 84 years";
LABEL ACNHV3GM  = "Population, female aged 85 years and ove";
LABEL ACNHV4  = "Number of occupied private dwellings";
LABEL ACNHV4A  = "Total occupied private dwellings: Owned";
LABEL ACNHV4B  = "Total occupied private dwellings: Rented";
LABEL ACNHV4D  = "Number of  Single-detached houses";
LABEL ACNHV4E  = "Number of Semi-detached houses";
LABEL ACNHV4F  = "Number of Row houses";
LABEL ACNHV4G  = "Number of Apartments, detached duplexes";
LABEL ACNHV4H  = "Total Apartment buildings, >= 5 storeys";
LABEL ACNHV4I  = "Total Apartment buildings, < 5 storeys";
LABEL ACNHV4J  = "Number of Other single attached houses";
LABEL ACNHV4K  = "Number of occupied movable dwellings";
LABEL ACNHV5  = "Number of husband-wife families";
LABEL ACNHV5A  = "Number of families-now-married couples";
LABEL ACNHV5AA  = "Now-married couples-no sons or daughters";
LABEL ACNHV5AB  = "Married couples with sons and daughters";
LABEL ACNHV5AC  = "Married couples with 1 son or daughter";
LABEL ACNHV5AD  = "Married couples with 2 sons/daughters";
LABEL ACNHV5AE  = "Married couples with 3 + sons/daughters";
LABEL ACNHV5B  = "Total number of  common-law couples";
LABEL ACNHV5BA  = "Common-law couples-no sons and daughters";
LABEL ACNHV5BB  = "Common-law couples with sons/daughters";
LABEL ACNHV5BC  = "Common-law couples with 1 son/daughter";
LABEL ACNHV5BD  = "Common-law couples with 2 sons/daughters";
LABEL ACNHV5BE  = "Common-law couples with 3 + sons/daughte";
LABEL ACNHV6  = "Total number of lone-parent families";
LABEL ACNHV6A  = "Number of lone-parent families- Male";
LABEL ACNHV6B  = "Number of lone-parent families- Female";
LABEL ACNHV7  = "Total never-married sons/daughters";
LABEL ACNHV7A  = "Never-married sons/daughters: < 6 years";
LABEL ACNHV7B  = "Never-married sons/daughters:6-14 years";
LABEL ACNHV7C  = "Never-married sons/daughters:15-17 years";
LABEL ACNHV7D  = "Never-married sons/daughters :18-24 year";
LABEL ACNHV7E  = "Never-married sons/daughters:25 years +";
LABEL ACNHV8  = "Home language in the neighbourhood";
LABEL ACNHV8A  = "Home language: English";
LABEL ACNHV8B  = "Home language: French";
LABEL ACNHV8C  = "Home language : Non-official languages";
LABEL ACNHV8D  = "Home language: Multiple responses";
LABEL ACNHV9  = "Total immigrant population";
LABEL ACNHV9A  = "Immigrant population: Before 1961";
LABEL ACNHV9B  = "Immigrant population: 1961-1970";
LABEL ACNHV9C  = "Immigrant population: 1971-1980";
LABEL ACNHV9D  = "Immigrant population: 1981-1991";
LABEL ACNHV9E  = "Immigrant population: 1981-1987";
LABEL ACNHV9F  = "Immigrant population: 1988-1991";
LABEL ACNHV10  = "Total population 15 years +";
LABEL ACNHV10A  = "Population 15 years +: Less than grade 9";
LABEL ACNHV10B  = "Population 15 years +: Grades 9-13";
LABEL ACNHV10C  = "Population 15 years +: H.S. Certificate";
LABEL ACNHV10D  = "Population 15 years +: Trades diploma";
LABEL ACNHV10E  = "Population 15 years +: Non-university";
LABEL ACNHV10F  = "Population 15 years +: Non-univ. Dipl.";
LABEL ACNHV10G  = "Population 15 years +:Univ. no degree";
LABEL ACNHV10H  = "Population 15 years +:Univ. no certif.";
LABEL ACNHV10I  = "Population 15 years +: Univ. with certif";
LABEL ACNHV10J  = "Population 15 years +: University degree";
LABEL ACNHV11  = "Both Sexes -  aged 15 years and +";
LABEL ACNHV11A  = "Both Sexes : total in labour force";
LABEL ACNHV11B  = "Both Sexes - total Employed";
LABEL ACNHV11C  = "Both Sexes - total unemployed";
LABEL ACNHV11D  = "Both Sexes - total not in the labour for";
LABEL ACNHV11E  = "Unemployment rate";
LABEL ACNHV11F  = "Participation rate";
LABEL ACNHV12  = "Both Sexes - people aged 15-24 years";
LABEL ACNHV12A  = "People aged 15-24 years: In labour force";
LABEL ACNHV12B  = "People aged 15-24 years: Employed";
LABEL ACNHV12C  = "People aged 15-24 years: Unemployed";
LABEL ACNHV12D  = "15-24 years: Not in the labour force";
LABEL ACNHV12E  = "15-24 years: Unemployment rate";
LABEL ACNHV12F  = "15-24 years: Participation rate";
LABEL ACNHV13  = "Both Sexes - aged 25 years and over";
LABEL ACNHV13A  = "Aged 25 years and over: In labour force";
LABEL ACNHV13B  = "Aged  25 years and over:  Employed";
LABEL ACNHV13C  = "Aged  25 years and over: Unemployed";
LABEL ACNHV13D  = "Aged 25 and + :Not in the labour force";
LABEL ACNHV13E  = "Aged 25 years and over:Unemployment rate";
LABEL ACNHV13F  = "Aged 25 years and + : Participation rate";
LABEL ACNHV14  = "Composition of neighbourhood income";
LABEL ACNHV14A  = "Income coming from employment";
LABEL ACNHV14B  = "Income from government transfer payments";
LABEL ACNHV14C  = "Income from other income";
LABEL ACNHV15  = "Family income from census families";
LABEL ACNHV15A  = "Census families: income under $20,000";
LABEL ACNHV15B  = "Census families:income $20,000 - $34,999";
LABEL ACNHV15C  = "Census families:income $35,000 - $49,999";
LABEL ACNHV15D  = "Census families:income $50,000 and over";
LABEL ACNHV15E  = "Average family income($)";
LABEL ACNHV15F  = "Median income ($): all census families";
LABEL ACNHV15G  = "Standard error of average income ($)";
LABEL ACNHV16  = "Number of all economic families";
LABEL ACNHV16A  = "Number of low income economic families";
LABEL ACNHV16B  = "Incidence of low income:";
LABEL ACNHV17  = "All unattached individuals";
LABEL ACNHV17A  = "Total low income unattached individuals";
LABEL ACNHV17B  = "Low income:unattached individuals";
LABEL ACNHV18  = "Total population in private households";
LABEL ACNHV18A  = "Persons in low income family units";
LABEL ACNHV18B  = "Low income: people in private households";
LABEL ACNHV19  = "Household income:private households";
LABEL ACNHV19A  = "Private households:income under $20,000";
LABEL ACNHV19B  = "Private household:income $20,000-$34,999";
LABEL ACNHV19C  = "Private household:income $35,000-$49,999";
LABEL ACNHV19D  = "Private household:income of $50,000 +";
LABEL ACNHV19E  = "Average income ($) of private households";
LABEL ACNHV19F  = "Median income ($) of private households";
LABEL ACNHV19G  = "Standard error of average";
LABEL EA_ID = "Enumeration Area Identifier";
LABEL EA_NUM  = "Enumeration Area";
LABEL MARTFLAG = "Marital status flag";
LABEL AWTCW01C = "CHILD WEIGHT (99999999v9999)";
LABEL SHXSECWT = "SHARED CHILD WEIGHT (99999999v9999)";
LABEL AIDHD01 = "HOUSEHOLD ID NUMBER";
LABEL CHILDID = "CHILD NUMBER";
LABEL FIELDRUK= "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL OLDFIELD = "FIELDRUK-UNIQUE IDENTIFIER-CYCLE1";
LABEL PERSRUK = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL OLDPERS = "PERSRUK-UNIQUE IDENTIFIER-CYCLE1";
run;